format_version: '1.0'

repository_url: https://github.com/gluster/glusterfs

sequence:
  base_version:
    input_file: '4230e21f.zip'
    commit_sha1: 4230e21f7c60387f818bdbbd3008484ca61640b2
  fix_attempt:
    - input_file: '6a43697a.diff'
      commit_sha1: 6a43697a6c2f41336a4ce6b85ea2b50c449fc7d0
    - input_file: 'dbbad5d6.diff'
      commit_sha1: dbbad5d69c73a62888a22adf40901e9a578c6518
    
  expected_fix:
    input_file: '2f3c4fd2.diff'
    commit_sha1: 2f3c4fd283857cbc9b1c9e195523e20bd0a4ac9d

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/gluster/glusterfs/issues/2351
